CREATE TABLE "OTHQ_OWN"."SRC_ACS_TH_UI_SCRIPT_ERRORS_TB"
(
    SCOMPID VARCHAR2(16 BYTE),
    SSCRIPTTYPE VARCHAR2(16 BYTE),
    KSCRIPT NUMBER,
    SSCRIPTID VARCHAR2(64 BYTE),
    SERRORCODE VARCHAR2(4096 BYTE),
    SRECORDTYPE VARCHAR2(64 BYTE),
    SCONTEXT VARCHAR2(16 BYTE),
    KEY_ VARCHAR2(16 BYTE),
    DOC_COUNT NUMBER,
    METADATA_TIMESTAMP DATE,
    METADATA_COMPID VARCHAR2(16 BYTE),
    METADATA_PROCESS_TIME DATE,
    CONSTRAINT PK_SRC_ACS_TH_UI_SCRIPT_ERRORS_TB PRIMARY KEY (METADATA_COMPID, METADATA_TIMESTAMP, SSCRIPTTYPE, KSCRIPT, SSCRIPTID, SERRORCODE, SRECORDTYPE, SCONTEXT)
)